@charset "utf-8";

/*-----------------------=============================================================================================
CSS FOR MEDIA QUERY
----------------------============================================================================================---*/

.show-desk {
    display: block;
}

.show-mob {
    display: none;
}

.img-log {
    display: block;
}

.show-mob1 {
    display: none;
}

.fr {
    float: right;
}

.fl {
    float: left;
}

.red-colr {
    color: #db3042;
}

.tc {
    text-align: center;
}

.tl {
    text-align: left;
}

.clr-wht {
    color: #fff;
}

.wht-bg {
    background-color: #fff;
}

.clr-gray {
    color: #929292;
}

@media only screen and (max-width:1230px) {
    .model-image-3 {
        right: -25px;
        top: -20px;
    }
    .model-image-3 img {
        width: 260px;
    }
    .sec3-box-2 .s1-p4 {
        font-size: 21px;
        line-height: 30px;
    }
    .sec3-box-2 .sec2-ul li {
        padding: 18px 50px 18px 58px;
        background: url(../images/red-tick-2.png) no-repeat 19px center;
    }
    .sec3-box-2 .sec2-ul {
        margin-bottom: 15px;
    }
}

@media only screen and (max-width:1176px) {
    .banner-top-model {
        right: -20px;
    }
    .sec1-red-bg.pad-1,
    .sec1-blk-bg,
    .sec1-red-bg {
        padding-left: 30px;
        padding-right: 30px;
    }
    .s14-rit-img-2 {
        right: 0;
    }
}

@media only screen and (max-width:1090px) {
    .banner-top-model {
        right: 0px;
    }
    .s1-p3 {
        font-size: 66px;
    }
    .sec8-box-1 {
        background-position: -251px -21px;
    }
}

@media only screen and (max-width:1050px) {
    .container {
        width: 1004px;
    }
    /*-------------------------
CSS FOR SECTION 2
--------------------------*/
    .sec2-ul {
        padding: 0 70px;
    }
    .model-image-3 img {
        width: 230px;
    }
    .certificate-box .s1-p5 {
        font-size: 52px;
        line-height: 56px;
    }
    .certiTable .s1-p4 {
        font-size: 18px;
    }
    /*-------------------------
CSS FOR SECTION 11
--------------------------*/
    .s11-bg-5-box {
        min-height: 611px;
    }
    .s11-bg-5-box .sec3-box-3-ul li p {
        padding-bottom: 4px;
    }
}

@media only screen and (max-width:1023px) {
    .container {
        width: 755px;
    }
    /*-------------------------
CSS FOR SECTION 1
--------------------------*/
    .s1-p2 {
        font-size: 42px;
        line-height: 52px;
    }
    .s1-p3 {
        font-size: 52px;
        line-height: 58px;
    }
    .sec1-red-bg.pad-1,
    .sec1-blk-bg,
    .sec1-red-bg {
        padding-left: 20px;
        padding-right: 20px;
    }
    .banner-top-model {
        right: 0px;
        width: 300px;
        top: -24px;
    }
    .sec1-red-bg {
        padding: 30px 20px 20px;
    }
    .sec1-red-bg.pad-1 {
        padding: 10px 20px 30px;
    }
    .s1-p4,
    .s1-bx3-ul-p {
        font-size: 18px;
        line-height: 26px;
    }
    .s1-p5 {
        font-size: 44px;
        line-height: 46px;
    }
    .s1-p6 {
        font-size: 27px;
        line-height: 30px;
    }
    .s1-border-box {
        padding: 25px 30px;
    }
    .pad-2 {
        padding: 0 0 22px;
    }
    .s1-img-txt-bx-rit {
        width: 38%;
    }
    .advantage-box {
        padding: 35px 20px 30px 20px;
        border: 15px solid #f6f6f6;
        margin: 50px 40px 0 40px;
    }
    .advantage-box:before {
        top: -44px;
        width: 136px;
        height: 61px;
        margin-left: -68px;
        background-size: 100%;
    }
    .might-box {
        padding: 33px;
        margin-left: -64px;
        margin-right: -64px;
        margin-bottom: 25px;
    }
    .might-box:before {
        border-width: 21px 0 10px 29px;
    }
    .might-box:after {
        border-width: 21px 29px 10px 0;
    }
    .advantage-box:after {
        bottom: -15px;
        height: 57px;
    }
    .left-space {
        padding-left: 40px;
    }
    .sec2-box-1 {
        padding-right: 310px;
    }
    /*-------------------------
CSS FOR SECTION 2
--------------------------*/
    .sec2-box-3 {
        padding: 15px 0 0 220px;
    }
    .model-female {
        left: -50px;
        width: 70%;
        top: -60px;
    }
    .model-female img {
        max-width: 100%;
    }
    .sec2-ul {
        padding: 0 40px;
    }
    /*-------------------------
CSS FOR SECTION 3
--------------------------*/
    .s3-simple-table {
        padding-right: 0;
    }
    .sec3-box-2 .sec2-ul:before {
        width: 37px;
        height: 66px;
        left: 0px;
        top: 58px;
    }
    .sec3-box-2 .sec2-ul li {
        padding: 10px 100px 10px 58px;
    }
    .model-image-3 img {
        width: 176px;
    }
    .s3-simple-table-bottom {
        padding-right: 0;
        background: #db3042;
    }
    .sec3-box-2 {
        padding: 0 40px;
    }
    .sec3-box-2 .sec2-ul li+li {
        margin-top: 14px;
    }
    .sec3-box-2 .sec2-ul {
        margin: 10px 0 15px;
    }
    .sec3-box-3 {
        padding: 25px 20px;
    }
    /*-------------------------
CSS FOR SECTION 4
--------------------------*/
    .s4-p1 {
        font-size: 35px;
        line-height: 45px;
    }
    .s4-p2 {
        font-size: 23px;
        line-height: 1.1;
    }
    .padding-top-200 {
        padding-top: 120px;
    }
    .sec4-poor-bg {
        padding: 25px;
        margin-bottom: 0px;
        padding-right: 155px;
    }
    .s4-rit-img-3 {
        width: 230px;
    }
    /*-------------------------
CSS FOR SECTION 5
--------------------------*/
    .list-number {
        left: 15px;
        width: 70px;
        height: 70px;
        font-size: 48px;
    }
    .list-number span {
        padding-top: 6px;
    }
    .sec5-box-1 {
        padding-left: 233px;
        border-width: 4px;
    }
    .s5-warning {
        font-size: 24px;
    }
    a.click-here-btn {
        font-size: 38px;
        padding: 32px 50px;
        height: 97px;
    }
    .btn-arw,
    .btn-arw-2 {
        left: 0;
        width: 100px;
        margin-top: -18px;
    }
    .btn-arw-2 {
        left: auto;
        right: 0;
    }
    /*-------------------------
CSS FOR SECTION 6
--------------------------*/
    .certificate-box .s1-p5 {
        font-size: 38px;
        line-height: 40px;
    }
    .certificate-box {
        min-height: inherit;
        padding: 200px 65px 60px 65px;
    }
    .certiTable {
        width: 100%;
        margin: 0 auto 25px;
    }
    .certiTable .s1-p4 {
        font-size: 13px;
    }
    .sec6-box-1 {
        padding: 35px 20px;
    }
    /*-------------------------
CSS FOR SECTION 7
--------------------------*/
    .s7-bonus-tag {
        top: -25px;
        font-size: 35px;
        line-height: 35px;
    }
    .s7-bonus-box {
        margin: 10px 0 30px;
    }
    .sec8-box-1 {
        background-position: -242px -21px;
        padding: 178px 0 216px;
    }
    .s8-box-1-right {
        width: 70%;
        margin: 70px 60px 50px 0;
    }
    .brd-btm {
        padding-left: 25px;
    }
    /*-------------------------
CSS FOR SECTION 11
--------------------------*/
    .s11-p2 {
        width: 77%;
        font-size: 27px;
    }
    .s11-bg-5-box {
        min-height: 1px;
    }
    .s11-bg-5-box .sec3-box-3-ul {
        width: 100%;
    }
    .s11-bg-5-box .sec3-box-3-ul li p {
        padding-bottom: 9px;
    }
    /*-------------------------
CSS FOR SECTION 12
--------------------------*/
    .s12-ic-1 {
        right: 30px;
        width: 95px;
        top: -10px;
    }
    .s12-box {
        margin: 30px 0 0;
    }
    .s12-p1:after {
        right: 84px;
        top: 60px;
    }
    .s12-ic-2 {
        left: 30px;
        width: 95px;
        top: -10px;
    }
    .s12-ul-rit .s12-p1:after {
        left: 84px;
    }
    .s12-p3 {
        font-size: 20px;
        line-height: 27px;
    }
    .s12-ul li:nth-child(1) .s1-p4,
    .s12-ul-rit li:nth-child(1) .s1-p4 {
        min-height: 208px;
    }
    .s12-p2 {
        font-size: 20px;
        line-height: 26px;
        margin: 9px 0;
    }
    .s12-ul li:nth-child(2) .s1-p4,
    .s12-ul-rit li:nth-child(2) .s1-p4 {
        min-height: 335px;
        word-break: break-all;
    }
    .s12-p1 {
        font-size: 25px;
    }
    .s12-prd {
        top: 304px;
    }
    .s12-ul li:nth-child(3) .pad-5,
    .s12-ul-rit li:nth-child(3) .pad-6 {
        padding-right: 0;
        padding-left: 0;
    }
    .s12-ul li:nth-child(3) .s1-p4,
    .s12-ul-rit li:nth-child(3) .s1-p4 {
        min-height: 190px;
    }
    .red-hor {
        width: 430px;
        top: 60px;
    }
    .s12-ul-2 li {
        width: 41%;
    }
    .s12-ic-9 {
        width: 95px;
    }
    .s12-ul-2 {
        margin-top: 39px;
    }
    /*-------------------------
CSS FOR SECTION 14
--------------------------*/
    .s14-head {
        font-size: 52px;
        line-height: 60px;
    }
    .s14-rit-img-1,
    .s14-rit-img-2 {
        position: static;
        display: block;
        max-width: 100%;
        margin: 0 auto;
    }
    .s14-gray-row {
        padding-right: 0%;
    }
    .s14-p1 {
        font-size: 43px;
        line-height: 46px;
        margin: 10px 0 22px;
    }
    .s14-gray-box {
        padding: 70px 20px 45px;
    }
}

@media only screen and (max-width:767px) {
    .container {
        width: 100%;
        padding: 0 0px;
        max-width: 600px;
    }
    .show-desk {
        display: none;
    }
    .show-mob {
        display: block;
    }
    .show-tab {
        display: block;
    }
    /*-------------------------
CSS FOR SECTION 1
--------------------------*/
    .section-1 {
        background: none;
    }
    .s1-p1 {
        background-image: url(../images/mobile-top-bg.jpg);
        font-size: 18px;
        line-height: 23px;
        padding: 12px 5px;
    }
    .sec1-red-bg,
    .sec1-red-bg.pad-1 {
        border-radius: 0;
    }
    .banner-top-model {
        display: none;
    }
    .banner-top-model-mob {
        position: absolute;
        right: 0;
        top: -10px;
    }
    .sec1-box {
        margin-bottom: 0px;
    }
    .s1-p2 {
        font-size: 35px;
        line-height: 45px;
        letter-spacing: -0.7px;
    }
    .s1-p3 {
        font-size: 42px;
        line-height: 48px;
        letter-spacing: -1.5px;
    }
    .sec1-red-bg.pad-1,
    .sec1-blk-bg,
    .sec1-red-bg {
        padding-left: 10px;
        padding-right: 10px;
    }
    .pad-2 {
        padding: 0 0 20px;
    }
    /*--------------------------*/
    .sec1-box-2 {
        padding: 20px 10px;
    }
    .friend-image {
        display: none;
    }
    .friend-image-mob {
        position: absolute;
        left: 0;
        top: 3px;
        width: 100px;
    }
    .s1-coch-div {
        padding-left: 110px;
    }
    .s1-coch-div .s1-p4 {
        letter-spacing: 0;
    }
    .sign-pink {
        margin: 5px 0 0;
        width: 170px;
    }
    /*--------------------------*/
    .sec1-box-3 {
        padding: 20px 10px;
        border-radius: 0 0 4px 4px;
    }
    .s1-bx3-ul-img {
        display: block;
        margin: 0 auto 15px auto;
        width: 137px;
        height: auto;
        padding: 15px;
    }
    .s1-bx3-ul-p {
        display: block;
        text-align: center;
        width: 100%;
        padding: 0;
    }
    .s1-bx3-ul li {
        padding: 15px;
    }
    /*--------------------------*/
    .s1-p5 {
        font-size: 32px;
        line-height: 38px;
    }
    .sec1-box-4 {
        padding: 15px 10px;
        margin: 20px 0 0;
        border-radius: 0;
    }
    /*--------------------------*/
    .s1-p6 {
        font-size: 25px;
        line-height: 30px;
    }
    .s1-border-box {
        padding: 15px 12px;
        margin-bottom: 40px;
    }
    .s1-border-box:after {
        width: 63px;
        height: 17px;
    }
    /*--------------------------*/
    .sec1-envelope-box {
        background: url(../images/envelope-m.png) no-repeat bottom center;
        background-size: 100%;
        width: 430px;
        padding: 24px 60px 40px 60px;
        min-height: 7px;
        margin: 15px auto 20px auto;
    }
    /*--------------------------*/
    .s1-img-txt-bx-lft,
    .s1-img-txt-bx-rit {
        width: 100%;
    }
    .s1-model-1 {
        display: none;
    }
    .s1-model-1-mob {
        display: inline-block;
        max-width: 100%;
        border: 4px solid #d7d7d7;
    }
    .s1-img-txt-bx-rit {
        padding: 0 0 20px;
    }
    .s1-img-txt-bx-lft-ul {
        padding: 10px 0 5px;
    }
    .s1-img-txt-bx-lft-ul li {
        margin-bottom: 20px;
    }
    /*--------------------------*/
    .pad-mob-lr {
        padding-left: 10px;
        padding-right: 10px;
    }
    .advantage-box {
        padding: 30px 10px 20px;
        border: 12px solid #f6f6f6;
        margin: 30px 0 0 0px;
        border-bottom: none;
        border-right: none;
        border-left: none;
        border-radius: 0;
    }
    .tri-list {
        margin-bottom: 20px;
        padding-left: 0px;
    }
    .tri-list li {
        padding-left: 27px;
        background: url(../images/cross-icon.png) no-repeat left 4px;
    }
    /*--------------------------*/
    .might-box {
        padding: 20px 10px;
        margin: 0 -10px 15px;
    }
    .advantage-box:after,
    .might-box:before,
    .might-box:after {
        display: none;
    }
    /*--------------------------------------
CSS FOR SECTION 2
---------------------------------------*/
    .section-2 {
        padding: 0px 0;
    }
    .section-2 .sec1-box-4 {
        padding: 15px 10px;
        border-radius: 0px;
        margin: 0;
    }
    .sample-image-3-mob {
        display: inline-block;
        max-width: 100%;
        margin-bottom: 20px;
    }
    .sec2-box-1 {
        display: inline-block;
        background: none;
        padding: 0px;
        margin: 0;
        float: left;
        width: 100%;
    }
    /*--------------------------*/
    .sec2-box-2 {
        padding: 15px 10px;
    }
    .section-2 .sec1-box-4.marg-1 {
        margin-top: 20px;
    }
    /*--------------------------------------
CSS FOR SECTION 2
---------------------------------------*/
    .sec2-ul {
        padding: 0 10px;
    }
    .sec2-ul li {
        padding: 10px 20px 10px 60px;
        background: url(../images/red-tick-2.png) no-repeat 15px center;
    }
    .model-female-mob {
        display: inline-block;
        max-width: 100%;
    }
    .sec2-box-3 {
        padding: 15px 10px 0;
    }
    .sec2-box-3 p {
        padding-bottom: 20px;
    }
    .sec2-box-4-left {
        padding: 20px 10px;
        width: 100%;
    }
    .sec2-box-4-right {
        display: none;
    }
    .sec2-box-2 .sec2-ul {
        padding: 0 0px;
    }
    .sec2-ul {
        margin-bottom: 20px;
    }
    /*--------------------------------------
CSS FOR SECTION 3
---------------------------------------*/
    .section-3 {
        padding: 0px 0;
        background: #fff;
    }
    .factTag {
        font-size: 30px;
        padding: 4px 10px 0;
        top: -19px;
    }
    .factTag:before,
    .factTag:after,
    .sec3-box-2 .sec2-ul:before,
    .model-image-3 {
        display: none;
    }
    .sec1-box-4.pos-rel {
        padding-top: 25px;
    }
    .sec3-box-1 .s1-p5 {
        font-size: 25px;
        line-height: 30px;
        padding: 5px 5px 9px;
        float: left;
        width: 100%;
        border-radius: 0 0 8px 8px;
    }
    .sec3-box-1 .s1-p5:before,
    .sec3-box-1 .s1-p5:after {
        display: none;
    }
    .sec3-box-1 {
        padding: 0 10px 15px;
        border: none;
    }
    .sec3-box-2 {
        padding: 0;
        margin-bottom: 5px;
    }
    .sec3-box-2 .s1-p4 {
        font-size: 18px;
        line-height: 26px;
    }
    .sec3-box-2 .sec2-ul li {
        padding: 10px 20px 10px 60px;
        background: url(../images/red-tick-2.png) no-repeat 15px center;
    }
    .model-image-3-mob {
        display: inline-block;
        max-width: 100%;
    }
    .sec3-box-2 .simple-table-col .s1-p4,
    .sec3-box-2 .simple-table-bottom-col .s1-p4 {
        font-size: 16px;
        line-height: 22px;
    }
    .s3-simple-table-bottom {
        margin-bottom: 23px;
    }
    .sec3-box-3 {
        padding: 20px 12px 20px;
        margin-bottom: 20px;
    }
    .sec3-box-3-ul li {
        background-size: 25px;
        padding: 0px 0 0px 36px;
    }
    /*------------------------------------------------------------------------------------------------------------------------
CSS FOR SECTION 4
-------------------------------------------------------------------------------------------------------------------------*/
    .section-4 {
        padding: 5px 0 0;
    }
    .sec4-box-1 {
        float: none;
        display: inline-block;
        width: 95%;
        padding: 20px 12px 25px 12px;
    }
    .s4-fact-head {
        padding: 10px 10px 10px;
        margin-bottom: 13px;
        position: relative;
        z-index: 1;
    }
    .s4-p1 {
        font-size: 30px;
        line-height: 35px;
        margin: 0;
    }
    .s4-p2 {
        font-size: 20px;
        line-height: 23px;
        padding-left: 8px;
    }
    .weight-list li {
        width: 100%;
    }
    .s4-rit-img-2,
    .s4-rit-img-3 {
        display: none;
    }
    .sec4-poor-bg {
        background-size: cover;
        margin-left: -12px;
        margin-right: -12px;
        padding: 20px 10px;
    }
    .s4-poor-list li+li {
        margin-top: 50px;
    }
    .sec1-img-txt-bx.pos-rel {
        padding-top: 20px;
    }
    .s4-rit-img-4-mob {
        display: inline-block;
        max-width: 100%;
        margin-bottom: 10px;
    }
    /*------------------------------------------------------------------------------------------------------------------------
CSS FOR SECTION 5
-------------------------------------------------------------------------------------------------------------------------*/
    .section-5 {
        padding: 10px 0 65px;
    }
    .s5-pills-list:before {
        background-color: #e7deb6;
        content: '';
        width: 4px;
        left: 24px;
        top: 31px;
        bottom: 30px;
        position: absolute;
    }
    .s5-pills-list {
        position: relative;
        padding-top: 0;
        margin-bottom: 20px;
    }
    .s5-pills-list li {
        padding-left: 60px;
    }
    .list-number {
        width: 40px;
        height: 40px;
        font-size: 27px;
        border-width: 4px;
        background: #fff;
        left: 5px;
    }
    .list-number span {
        padding-top: 3px;
    }
    .s5-pills-list li:nth-child(2),
    .s5-pills-list li:nth-child(3),
    .s5-pills-list li:nth-child(4),
    .s5-pills-list li:nth-child(5) {
        margin-top: 20px;
    }
    .s5-pills-list li:first-child .list-number {
        top: 13px;
    }
    .section-5 .sec1-box-4.marg-3 {
        margin-top: 20px;
    }
    .sec5-bg-mob {
        display: inline-block;
        max-width: 100%;
    }
    .sec5-box-1 {
        padding: 0;
        margin: 0;
        border-width: 4px;
        background: none;
        width: 100%;
        float: left;
        border-right: none;
    }
    .sec5-box-1-right {
        width: 100%;
        padding: 15px 0;
    }
    .sec5-box-1:after,
    .btn-arw,
    .btn-arw-2 {
        display: none;
    }
    .sec5-box-2 {
        float: left;
        width: 100%;
        margin-bottom: 25px;
    }
    .sec5-box-2 p {
        padding: 12px 15px;
    }
    .s5-warning {
        font-size: 20px;
        line-height: 24px;
    }
    .order-btn-div {
        display: none;
    }
    a.click-here-btn {
        font-size: 28px;
        padding: 20px 14px 16px;
        height: auto;
        line-height: 27px;
    }
    .s5-warning.red-brd-btm {
        margin-bottom: 0px;
    }
    .s5-warning.red-brd-btm:after {
        display: none;
    }
    /*------------------------------------------------------------------------------------------------------------------------
CSS FOR SECTION 6
-------------------------------------------------------------------------------------------------------------------------*/
    .section-6 {
        padding: 0px 0 20px;
    }
    .certificate-bg-mob {
        display: inline-block;
        max-width: 100%;
        vertical-align: top;
        margin: -41px 0 20px;
    }
    .certificate-box {
        display: none;
    }
    .sec6-box-1 {
        padding: 30px 12px;
    }
    .s6-bx1-row {
        margin-bottom: 10px;
    }
    .section-6 .sec1-box-4 {
        margin-top: 5px;
    }
    /*------------------------------------------------------------------------------------------------------------------------
CSS FOR SECTION 7
-------------------------------------------------------------------------------------------------------------------------*/
    .section-7 {
        padding: 0px 0 25px;
    }
    .mrg-3 {
        margin: 0px 0 25px;
    }
    .s7-box-1 {
        padding: 0 10px;
    }
    .s7-bonus-box {
        margin: 10px 0 30px;
        padding: 33px 10px 15px 10px;
    }
    .s7-rit {
        width: 100%;
    }
    .s7-lft {
        width: 100%;
        padding: 0;
    }
    .s7-bonus-tag {
        font-size: 30px;
        width: 220px;
        margin-left: -110px;
    }
    .s7-lft .sec3-box-3-ul li {
        min-height: 32px;
    }
    .s7-rit.pad-70 {
        padding: 0px 0 0;
    }
    /*------------------------------------------------------------------------------------------------------------------------
CSS FOR SECTION 8
-------------------------------------------------------------------------------------------------------------------------*/
    .section-8 {
        padding: 30px 0;
    }
    .sec8-box-1 {
        background-image: url(../images/sec8-box-1-bg-mob.png);
        padding: 412px 0 0;
        margin-top: -110px;
        background-size: 100%;
        background-position: 0 0;
        position: inherit;
    }
    .s8-box-1-right {
        width: 96%;
        margin: 0;
        background: #f2efe7;
        border: 2px solid #ccc;
        border-style: dashed;
        float: none;
        display: inline-block;
        padding: 15px 12px;
    }
    /*------------------------------------------------------------------------------------------------------------------------
CSS FOR SECTION 9
-------------------------------------------------------------------------------------------------------------------------*/
    .section-9 {
        padding: 20px 0 30px;
        margin-top: 0px;
    }
    .section-9 .tri-list li {
        padding-left: 28px;
    }
    .section-9 .tri-list {
        padding: 0px 0 0 0;
    }
    .s9-rit-img-1-mob {
        display: inline-block;
        max-width: 100%;
    }
    .s9-rit-img-1,
    .sec9-box-1::after {
        display: none;
    }
    .sec9-box-1 {
        background-color: #fff;
        padding: 0 10px;
    }
    .sec9-box-1-lft {
        width: 100%;
    }
    .sec9-box-2 {
        padding: 20px 0;
        margin: 25px 0 8px;
        text-align: center;
        border-bottom: 1px solid #a9a9a9;
    }
    .s9-face {
        position: static;
        display: inline-block;
        margin-bottom: 12px;
    }
    .s9-signature {
        max-width: 260px;
        margin-bottom: 10px;
    }
    .brd-btm {
        border-bottom: 1px solid #a9a9a9;
        padding: 10px 10px 20px;
    }
    /*------------------------------------------------------------------------------------------------------------------------
CSS FOR SECTION 11
-------------------------------------------------------------------------------------------------------------------------*/
    .section-10 {
        padding: 0px 0 30px;
    }
    .section-11 {
        padding: 20px 0 30px;
    }
    .s11-p1 {
        padding: 7px 5px 6px;
        width: 100px;
        font-size: 20px;
        line-height: 20px;
        position: absolute;
        left: 0;
        top: 0;
    }
    .sec11-qst-div {
        position: relative;
        padding-left: 95px;
        margin-bottom: 18px;
    }
    .sec11-box-1 {
        padding: 15px 10px;
    }
    .s11-p2 {
        width: 100%;
        font-size: 22px;
        line-height: 25px;
        float: left;
    }
    .s11-bg-1 {
        background: none;
    }
    .s11-question-left {
        width: 100%;
    }
    .s11-pad {
        padding: 0;
    }
    .s11-prd-1 {
        margin-right: 0;
        margin-top: 10px;
        width: 100%;
        text-align: center;
    }
    .s11-prd-1 img {
        max-width: 200px;
        width: 100%;
        vertical-align: top;
    }
    .s11-bg-2 {
        min-height: 2px;
        padding-bottom: 0;
    }
    .s11-bg-3 {
        background-size: 32%;
        background-position: bottom right;
        background: none;
    }
    .s11-bx-4-bg-mob {
        display: block;
        max-width: 200px;
        margin: 0 auto 20px;
    }
    .s11-bg-4 {
        background: none;
    }
    .s11-bg-5-box {
        background: #584f50;
        padding: 15px 10px;
    }
    .s11-bg-6 {
        background-position: 89% 33%;
        background-size: 18%;
    }
    .s11-bg-6 .s11-question-left .s1-p4:nth-child(1),
    .s11-bg-7 .s11-question-left,
    .s11-bg-8 .s11-question-left .s1-p4:last-child {
        width: 70%;
    }
    .s11-bg-7 {
        background-position: 91% 88%;
        background-size: 25%;
        min-height: 2px;
    }
    .s11-bg-8 {
        background-position: right bottom;
    }
    /*------------------------------------------------------------------------------------------------------------------------
CSS FOR SECTION 12
-------------------------------------------------------------------------------------------------------------------------*/
    .section-12 {
        padding: 0px 0 0px;
        background: #fff;
    }
    .section-12 .sec1-box-4 {
        margin: 0;
    }
    .s12-box {
        margin: 5px 0 0;
    }
    .s12-line,
    .red-arw-2,
    .red-hor {
        display: none;
    }
    .s12-prd {
        position: static;
        display: block;
        margin: 0 auto;
        max-width: 280px;
        width: 100%;
    }
    .s12-ul,
    .s12-ul-rit,
    .s12-ul-2 li {
        width: 100%;
    }
    .s12-ul li,
    .s12-ul-rit li {
        margin-bottom: 35px;
        text-align: center;
    }
    .s12-p2 {
        width: 100%;
        font-size: 21px;
    }
    .s12-ic-1,
    .s12-ic-2,
    .s12-ic-9 {
        position: static;
        display: block;
        margin: 0 auto 15px;
        width: 115px;
    }
    .s12-p1:after,
    .s12-ul-rit .s12-p1:after {
        background: none;
    }
    .s1-p4 {
        min-height: 2px !important;
    }
    .pad-7,
    .pad-5,
    .pad-8,
    .pad-6 {
        padding: 0;
    }
    .s12-ul-2 {
        margin-top: 0;
    }
    .s12-ul-2 li:last-child {
        margin-top: 35px;
    }
    .s12-ul-2 {
        margin: 0px 0 20px;
    }
    .sec12-box-2 {
        background: none;
    }
    .s12-seals-mob {
        display: block;
        max-width: 300px;
        margin: -10px auto 0px;
    }
    /*------------------------------------------------------------------------------------------------------------------------
CSS FOR SECTION 13
-------------------------------------------------------------------------------------------------------------------------*/
    .section-13 {
        padding: 0px 0 30px;
    }
    /*------------------------------------------------------------------------------------------------------------------------
CSS FOR SECTION 12
-------------------------------------------------------------------------------------------------------------------------*/
    .section-14 .sec1-box-4 {
        margin-top: 0;
    }
    .s14-head {
        font-size: 30px;
        line-height: 38px;
    }
    .s14-imp-tag {
        padding: 42px 0 0;
        font-size: 18px;
        line-height: 24px;
    }
    .important-tag {
        left: -10px;
        max-width: 176px;
    }
    /*------------------------------------------------------------------------------------------------------------------------
CSS FOR SECTION 14
-------------------------------------------------------------------------------------------------------------------------*/
    .section-14 {
        padding: 0px 0 25px;
        background: #fff;
    }
    .s14-rit-img-1 {
        max-width: 280px;
    }
    .pin-img {
        width: 40px;
        left: 22px;
    }
    .s14-pad-lft {
        padding-left: 0px;
    }
    .s14-p1 {
        font-size: 30px;
        line-height: 35px;
        margin: 10px 0 18px;
    }
    .s14-gray-box {
        padding: 50px 12px 45px;
    }
    .s14-rit-img-2 {
        display: none;
    }
    .s14-sign-1 {
        width: 230px;
        margin: 0px 0 17px;
    }
    .pin-img2 {
        width: 40px;
    }
    .s14-grey-box-btm {
        padding-bottom: 45px;
    }
    /*------------------------------------------------------------------------------------------------------------------------
CSS FOR SECTION 14
-------------------------------------------------------------------------------------------------------------------------*/
    .section-15,
    .section-16 {
        padding: 20px 0;
    }
    .section-15 p,
    .section-16 p {
        padding-left: 10px;
        padding-right: 10px;
    }
    .s16-p1 {
        font-size: 16px;
    }
    /*------------------------------------------------------------------------------------------------------------------------
CSS FOR SECTION 14
-------------------------------------------------------------------------------------------------------------------------*/
    footer {
        padding: 0px 0 30px;
    }
    footer .container {
        padding: 0 10px;
    }
    .f-p1 {
        margin: 20px 0 20px;
    }
    .f-p2 {
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 17px;
    }
    footer ul li {
        font-size: 15px;
    }
    footer ul li a {
        padding: 0;
    }
    /*-----------------------
CSS FOR FIXED BTN
-------------------------*/
    .ordnw-btn {
        display: none;
    }
    #call-btn {
        float: left;
        width: 100%;
        padding: 14px 0 8px;
        background: #db3042;
        position: fixed;
        bottom: 0%;
        left: auto;
        z-index: 5;
        transition: bottom 1s;
        display: table;
    }
    #call-btn img {
        vertical-align: top;
        width: 280px;
        height: 69px;
    }
}

@media only screen and (max-width:600px) {
    .banner-top-model-mob {
        width: 31%;
        top: -8%;
    }
    .sec1-red-bg,
    .sec1-red-bg.pad-1 {
        padding: 3% 2%;
    }
    .sec1-red-bg.pad-1 {
        padding: 2% 2% 3%;
    }
    .s1-p2 {
        font-size: 5.5vw;
        line-height: 6.8vw;
        letter-spacing: 0.5px;
    }
    .s1-p3 {
        font-size: 6.5vw;
        line-height: 7.5vw;
        letter-spacing: 0;
    }
    .sec1-blk-bg {
        padding: 1% 2% 2%;
    }
}

@media only screen and (max-width:480px) {
    .sec1-envelope-box {
        width: 100%;
        padding: 24px 27px 10px 27px;
    }
}

@media only screen and (max-width:371px) {
    a.click-here-btn {
        font-size: 25px;
        padding: 20px 12px 16px;
        line-height: 26px;
    }
    footer ul li {
        font-size: 14px;
    }
}

@media only screen and (max-width:330px) {
    a.click-here-btn {
        font-size: 24px;
        padding: 20px 12px 16px;
        line-height: 26px;
    }
}